/*
 * Theme Name: Banana Factory
 * Author: Zero Defect Design LLC
 * Author URI: http://www.zerodefectdesign.com
 * Template: aq
 * Text Domain: aq-bananafactory
 * */

   @import url("../aq/style.css");
   body { background: #FFFFFF url('images/bg-sub.jpg') center -90px repeat-x; }
   .hd { background-color: transparent; background-image: none; }
   body.home, body.landing { background: #FFFFFF url('images/bg.jpg') center -90px no-repeat; }
   .banner, h5, h3.widget-title, #searchcontrol { border-color: #6EB43F; }
   h3.widget-title {margin-top: 8px;}
   h5 {clear:both;}
   #menu, #menu ul { background-color: #6EB43F; }
   
    a, a:link, a:visited { color: #6EB43F; text-decoration:none; }
   a:active, a:hover { color: #E3AF00; text-decoration:underline; }
   a.tix, a.tix:link, a.tix:visited { padding: 5px 10px; font-size: 17px; background-color: #68ab3a; }
   a.tix:hover { padding: 5px 10px; font-size: 17px; color: #000000; background-color: #a1ff60; }
   
   a.shop { background-image: url('https://www.steelstacks.org/wp-content/uploads/sites/3/2014/12/shop.png'); }
   
   a.quicklink, a.quicklink:hover { color: #FFFFFF; background-color: #6EB43F; }
   a.quicklink:hover { background-color: #E3AF00; color:#FFFFFF }
   
   div.highlights a .caption, a.highlight .caption { background-color: #6EB43F; padding-top: 8px; }
   div.tiles a h4 { background-color: #6EB43F; }
   div.highlights a:hover .caption, a.highlight:hover .caption, div.tiles a:hover h4, div.highlights a:hover .caption .date  { color: #000000; background-color: #E3AF00; }
   div.highlights a .caption .date, a.highlight .caption .date, div.tiles small { color: #ffffff; }

   table.calendar div.noevents { background-color: #CECECE; }
   table.calendar a { background-color: #6EB43F; }
   table.calendar a:hover, table.calendar a.today, table.calendar div.today { color: #000000; background-color: #E3AF00; }
   
   .btn, a.btn, a.btn:link, a.btn:visited, a.tix, a.tix:link, a.tix:visited 
      { 
         color: #FFFFFF; background-color: #6EB43F; padding: 5px 10px; font-size: 17px; 
         font-weight: bold; cursor: pointer; text-decoration: none; 
      }
   .btn:hover, a.btn:hover, a.btn:active, a.tix:hover, a.tix:active { color: #FFFFFF; background-color: #E3AF00; }
   
  
   
/* float image with caption 
   
   .image-caption {
	   float:right;
	   padding: 1.5em 0 0 1.5em;}
	   
	.image-caption > p {
		font-size:smaller!important;
		text-align:center;}*/

   @media (max-width: 900px)
   {
      body, body.home, body.landing { background: #FFFFFF url('images/bg-sub.jpg') center -90px repeat-x; }
   }
   
   